Index: misc/flopvbl.sh
===================================================================
--- misc/flopvbl.sh	(revision c59409ecb4964b2dfc1b86fabb892798f7c896e7)
+++ misc/flopvbl.sh	(revision c59409ecb4964b2dfc1b86fabb892798f7c896e7)
@@ -0,0 +1,17 @@
+# Check, whether FLOPVBL == flopvbl and FLOCK == flock. If yes, then COUNT == 2.
+
+COUNT=$(m68k-none-elf-objdump --syms bios.elf |
+               grep -i -e flopvbl -e flock |
+               cut -c -8 |
+               sort |
+               uniq |
+               wc -l)
+
+if [ ${COUNT} != 2 ]; then
+    echo "FLOPVBL or FLOCK mismatch. See ram/timeint.s for more information."
+    rm bios.elf
+    exit 1
+fi
+
+echo "symbols match"
+exit 0
